New Search

HP-UX 11.04 swagentd Denial of Service

oval:org.mitre.oval:def:312

Unspecified vulnerability in swagentd in HP-UX B.11.00 B.11.04 and B.11.11 allows remote attackers to cause a denial of service (application crash) via unspecified vectors.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2006-1389
Product(s):
  • swagentd